Sun, 18 Apr 2021 11:53:39 UTC

Information for RPM krb5-libs-1.17-9.el8.i686.rpm

ID80186
Namekrb5-libs
Version1.17
Release9.el8
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2019-11-08 18:52:18 GMT
Size940800
59b7d4c130462b5ff93493176718bbd1
LicenseMIT
Buildrootdist-c8-build-26539-2208
Provides
config(krb5-libs) = 1.17-9.el8
krb5-libs = 1.17-9.el8
krb5-libs(x86-32) = 1.17-9.el8
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.9
libkdb5.so.9(HIDDEN)
libkdb5.so.9(kdb5_9_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-9.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/160
/usr/lib/.build-id/16/462dabdf16323e011eb66e41b1de8ec8034cbe45
/usr/lib/.build-id/430
/usr/lib/.build-id/43/b73290e9d6e384dc1a78e410c7cf085540fbe641
/usr/lib/.build-id/480
/usr/lib/.build-id/48/58e6321efcaff87d93bba8f1fb30a7631a9db234
/usr/lib/.build-id/7d0
/usr/lib/.build-id/7d/3dab627b8d9a354a7bb2e36adc4b57807f522836
/usr/lib/.build-id/810
/usr/lib/.build-id/81/f43094fb7d9b1c617b7de59327154638684b4449
/usr/lib/.build-id/9b0
/usr/lib/.build-id/9b/d0edad7d6a3f9ad1182eae4fdfff109a21d85a41
/usr/lib/.build-id/b70
/usr/lib/.build-id/b7/69138e341c1927e1f9693f9f6ab52ebfb46c7a34
/usr/lib/.build-id/c50
/usr/lib/.build-id/c5/7a1c7eb608e732f00e9dc83525b60ea0cde28934
/usr/lib/.build-id/e9/998f3bdbc351459a69604de10cd5557f9b46a138
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so111668
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so24192
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2627668
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2249728
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.1272640
/usr/lib/libkdb5.so.914
/usr/lib/libkdb5.so.9.0118576
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.050304
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.31496804
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.1117076
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16129
/usr/share/licenses/krb5-libs0
Component of
Page:
1 through 50 of 633 >>>
Buildroot descending sort Created State
dist-c8-build-59044-14350 2020-11-12 20:18:23 expired
dist-c8-build-59040-12324 2020-11-12 19:52:52 expired
dist-c8-build-59021-12324 2020-11-12 13:15:00 expired
dist-c8-build-59019-12324 2020-11-12 13:08:34 expired
dist-c8-build-59015-12324 2020-11-12 13:02:44 expired
dist-c8-build-55394-12324 2020-09-14 22:04:42 expired
dist-c8-build-49321-6232 2020-07-09 14:36:15 expired
dist-c8-build-47167-6232 2020-06-05 00:06:20 expired
dist-c8-build-42638-6232 2020-05-18 18:57:31 expired
dist-c8-updates-build-37112-6252 2020-05-04 18:08:39 expired
dist-c8-updates-build-37105-6246 2020-05-01 16:49:31 expired
dist-c8-updates-build-37093-6233 2020-05-01 14:13:10 expired
dist-c8-updates-build-37046-6191 2020-04-30 00:49:45 expired
dist-c8-stream-build-36358-5940 2020-04-24 13:47:31 expired
dist-c8-stream-build-36354-5940 2020-04-24 13:37:15 expired
dist-c8-stream-build-36348-5940 2020-04-24 13:36:10 expired
dist-c8-stream-build-36344-5937 2020-04-24 13:23:03 expired
dist-c8-stream-build-36339-5937 2020-04-24 13:19:09 expired
dist-c8-stream-build-36335-5937 2020-04-24 13:17:48 expired
dist-c8-stream-build-36328-5931 2020-04-24 12:53:26 expired
dist-c8-stream-build-36323-5931 2020-04-24 12:51:52 expired
dist-c8-stream-build-36320-5931 2020-04-24 12:51:04 expired
dist-c8-stream-build-36317-5928 2020-04-24 12:37:45 expired
dist-c8-stream-build-36259-5810 2020-04-24 03:56:06 expired
dist-c8-stream-build-36257-5810 2020-04-24 03:55:03 expired
dist-c8-stream-build-36255-5810 2020-04-24 03:54:43 expired
dist-c8-stream-build-36253-5810 2020-04-24 03:53:38 expired
dist-c8-stream-build-36250-5810 2020-04-24 03:52:42 expired
dist-c8-stream-build-36248-5807 2020-04-24 03:51:41 expired
dist-c8-stream-build-36246-5804 2020-04-24 03:50:47 expired
dist-c8-stream-build-36244-5804 2020-04-24 03:50:04 expired
dist-c8-stream-build-36241-5800 2020-04-24 03:46:52 expired
dist-c8-stream-build-36238-5797 2020-04-24 03:44:36 expired
dist-c8-stream-build-36236-5794 2020-04-24 03:44:10 expired
dist-c8-stream-build-36234-5794 2020-04-24 03:43:53 expired
dist-c8-stream-build-36232-5794 2020-04-24 03:43:34 expired
dist-c8-stream-build-36230-5794 2020-04-24 03:42:44 expired
dist-c8-stream-build-36228-5794 2020-04-24 03:42:05 expired
dist-c8-stream-build-36226-5791 2020-04-24 03:40:27 expired
dist-c8-stream-build-36223-5794 2020-04-24 03:39:48 expired
dist-c8-stream-build-36221-5791 2020-04-24 03:38:23 expired
dist-c8-stream-build-36218-5785 2020-04-24 03:37:33 expired
dist-c8-stream-build-36215-5785 2020-04-24 03:34:45 expired
dist-c8-stream-build-36212-5785 2020-04-24 03:32:33 expired
dist-c8-stream-build-36211-5785 2020-04-24 03:31:10 expired
dist-c8-stream-build-36207-5782 2020-04-24 03:28:37 expired
dist-c8-stream-build-36205-5782 2020-04-24 03:27:22 expired
dist-c8-stream-build-36202-5782 2020-04-24 03:23:58 expired
dist-c8-stream-build-36199-5782 2020-04-24 03:22:37 expired
dist-c8-stream-build-36196-5782 2020-04-24 03:22:24 expired